path: /build/build/kdbusaddons-kde-frameworks-5-5.111.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -test X nls" emerge kde-frameworks/kdbusaddons:5 -pv -t && \
    USE="-doc -test X nls" emerge -j ${JOBS} --nodeps kde-frameworks/kdbusaddons:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kdbusaddons && luet-portage --dir /pkgdir/kdbusaddons
    kde-frameworks/kdbusaddons:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:5b200eb8397b854ce6460f81754a84cecc32d1a6d8f505d45940bae0a2cbe2c1
  package:
    name: kdbusaddons
    version: 5.111.0
    category: kde-frameworks-5
    use_flags:
    - -doc
    - -test
    - X
    - nls
    requires:
    - name: kiconthemes
      version: '>=0'
      category: kde-frameworks-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Framework for registering services and applications per freedesktop
      standards
    uri:
    - https://kde.org/
    license: LGPL-2+
    buildtimestamp: 2024-02-09 22:34:54.198850201 +0000 UTC m=+585.676827434
    labels:
      BDEPEND: nls? ( >=dev-qt/linguist-tools-5.15.1:5 ) dev-util/ninja >=dev-util/cmake-3.9.6
        >=kde-frameworks/extra-cmake-modules-5.111:5 doc? ( >=dev-qt/qthelp-5.15.1:5
        >=app-doc/doxygen-1.8.13-r1 )
      DEPEND: '>=dev-qt/qtdbus-5.15.1:5 X? ( >=dev-qt/qtx11extras-5.15.1:5 ) dev-util/desktop-file-utils
        x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
        doc? ( >=dev-qt/qt-docs-5.15.1:5 ) dev-util/desktop-file-utils'
      IUSE: nls X debug doc test
      RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 X? ( >=dev-qt/qtx11extras-5.15.1:5 ) >=kde-frameworks/kf-env-4
        || ( >=kde-frameworks/breeze-icons-5.111:5 kde-frameworks/oxygen-icons:* )
        >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5 )'
      emerge.packages: kde-frameworks/kdbusaddons:5
      kit: kde-kit
      original.package.name: kde-frameworks/kdbusaddons
      original.package.slot: "5"
      original.package.version: 5.111.0
    treedir: /build/packages
  package_dir: /pkgdir/kdbusaddons
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: aed5b4eba546d7fdd9893f6bafaa918d844cc1d2e6288e3b9abf204f27f6fdd6
compressiontype: zstd
files:
- usr/bin/kquitapp5
- usr/include/KF5/KDBusAddons/KDBusConnectionPool
- usr/include/KF5/KDBusAddons/KDBusInterProcessLock
- usr/include/KF5/KDBusAddons/KDBusService
- usr/include/KF5/KDBusAddons/KDEDModule
- usr/include/KF5/KDBusAddons/KDEInitInterface
- usr/include/KF5/KDBusAddons/UpdateLaunchEnvironmentJob
- usr/include/KF5/KDBusAddons/kdbusaddons_export.h
- usr/include/KF5/KDBusAddons/kdbusaddons_version.h
- usr/include/KF5/KDBusAddons/kdbusconnectionpool.h
- usr/include/KF5/KDBusAddons/kdbusinterprocesslock.h
- usr/include/KF5/KDBusAddons/kdbusservice.h
- usr/include/KF5/KDBusAddons/kdedmodule.h
- usr/include/KF5/KDBusAddons/kdeinitinterface.h
- usr/include/KF5/KDBusAddons/updatelaunchenvironmentjob.h
- usr/lib64/cmake/KF5DBusAddons/KF5DBusAddonsConfig.cmake
- usr/lib64/cmake/KF5DBusAddons/KF5DBusAddonsConfigVersion.cmake
- usr/lib64/cmake/KF5DBusAddons/KF5DBusAddonsMacros.cmake
- usr/lib64/cmake/KF5DBusAddons/KF5DBusAddonsTargets-gentoo.cmake
- usr/lib64/cmake/KF5DBusAddons/KF5DBusAddonsTargets.cmake
- usr/lib64/cmake/KF5DBusAddons/KF5dbus.service.in
- usr/lib64/libKF5DBusAddons.so
- usr/lib64/libKF5DBusAddons.so.5
- usr/lib64/libKF5DBusAddons.so.5.111.0
- usr/lib64/qt5/mkspecs/modules/qt_KDBusAddons.pri
- usr/share/doc/kdbusaddons-5.111.0/README.md.bz2
- usr/share/locale/ar/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/az/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/bg/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/bs/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/ca/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/ca@valencia/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/cs/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/da/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/de/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/el/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/en_GB/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/eo/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/es/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/et/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/eu/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/fi/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/fr/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/gd/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/gl/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/hi/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/hu/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/ia/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/id/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/is/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/it/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/ja/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/ka/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/ko/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/lt/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/ml/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/nb/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/nds/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/nl/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/nn/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/pa/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/pl/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/pt/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/pt_BR/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/ro/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/ru/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/se/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/sk/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/sl/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/sr/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/sr@latin/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/sv/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/tg/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/tr/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/uk/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/zh_CN/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/locale/zh_TW/LC_MESSAGES/kdbusaddons5_qt.qm
- usr/share/qlogging-categories5/kdbusaddons.categories
- usr/share/qlogging-categories5/kdbusaddons.renamecategories
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/BDEPEND
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/BUILD_TIME
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/CATEGORY
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/CBUILD
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/CFLAGS
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/CHOST
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/CONTENTS
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/COUNTER
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/CXXFLAGS
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/DEFINED_PHASES
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/DEPEND
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/DESCRIPTION
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/EAPI
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/FEATURES
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/HOMEPAGE
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/INHERITED
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/IUSE
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/IUSE_EFFECTIVE
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/KEYWORDS
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/LDFLAGS
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/LICENSE
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/NEEDED
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/PF
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/PROVIDES
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/RDEPEND
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/REQUIRES
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/SIZE
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/SLOT
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/USE
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/environment.bz2
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/kdbusaddons-5.111.0.ebuild
- var/db/pkg/kde-frameworks/kdbusaddons-5.111.0/repository
package_cacheimage: ""
runtime:
  name: kdbusaddons
  version: 5.111.0
  category: kde-frameworks-5
  use_flags:
  - -doc
  - -test
  - X
  - nls
  requires:
  - name: qtdbus
    version: '>=0'
    category: dev-qt-5
  - name: qtx11extras
    version: '>=0'
    category: dev-qt-5
  - name: breeze-icons
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Framework for registering services and applications per freedesktop
    standards
  uri:
  - https://kde.org/
  license: LGPL-2+
  labels:
    BDEPEND: nls? ( >=dev-qt/linguist-tools-5.15.1:5 ) dev-util/ninja >=dev-util/cmake-3.9.6
      >=kde-frameworks/extra-cmake-modules-5.111:5 doc? ( >=dev-qt/qthelp-5.15.1:5
      >=app-doc/doxygen-1.8.13-r1 )
    DEPEND: '>=dev-qt/qtdbus-5.15.1:5 X? ( >=dev-qt/qtx11extras-5.15.1:5 ) dev-util/desktop-file-utils
      x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
      doc? ( >=dev-qt/qt-docs-5.15.1:5 ) dev-util/desktop-file-utils'
    IUSE: nls X debug doc test
    RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 X? ( >=dev-qt/qtx11extras-5.15.1:5 ) >=kde-frameworks/kf-env-4
      || ( >=kde-frameworks/breeze-icons-5.111:5 kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5
      doc? ( >=dev-qt/qt-docs-5.15.1:5 )'
    emerge.packages: kde-frameworks/kdbusaddons:5
    kit: kde-kit
    original.package.name: kde-frameworks/kdbusaddons
    original.package.slot: "5"
    original.package.version: 5.111.0
